[Net]
ServicePortNum=3333
[Log]
ShowLogMaxLine=20
LogFolderPath=C:\Users\Administrator\source\repos\GatewayTool\GatewayTool\bin\Debug\Log
[Sniff]
SniffRemotePortNum=2009
SniffBaudRate=rate_115200
SniffDataBits=Bit_8
SniffStopBits=Bit_1
SniffParity=none
